<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        
        <!-- inline styling -->
        <p style="color: red;">Apply inline styling here.</p>
        
        <!-- internal styling -->
        <style>
            p.color {color: orange;}   
    
        </style>
        
        <p class="color" >Apply internal styling here.</p>

        <!-- external styling -->
        <link rel="stylesheet" href="index.css">
        <p>Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="h2">The following are things you will learn in this bootcamp:</h2>

        <h3 >Languages to be Learned</h3>
        <ol >
            <li class="li">Hypertext Markup Language</li>
            <li class="li">Cascading Style Sheet</li>
            <li class="li">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol  >
            <li title="borderuse">Sublime Text</li>
            <li title="borderuse">Postman</li>
            <li title="borderuse">Heroku</li>
            <li title="borderuse">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p >Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>